@charset "UTF-8";

.clearfix:after {
content: " ";  
display: block; 
visibility: hidden; 
clear: both; 
height: 0.1px; 
font-size: 0.1em; 
line-height: 0; 
}
.clearfix { display: inline-block; }
/* exlude MacIE5 \*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* end MacIE5 */
.clear{ clear:both;}






#capcom_sneaker201706 img {
	vertical-align:top;
	margin:0px;
	padding:0px;
}
#capcom_sneaker201706 div, #capcom_sneaker201706 p, #capcom_sneaker201706 h2, #capcom_sneaker201706 h3 {
	margin:0px;
	padding:0px;
	vertical-align:baseline;
	letter-spacing: 0px;
	border:0;
    outline:0;
	font-family:"游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 2em;
}
#capcom_sneaker201706 a {
	outline:none;
}
#capcom_sneaker201706 a:hover {
	opacity:0.8;
}
#capcom_sneaker201706 {
	width:996px;
	margin:0 auto;
	background:#ffffff;
	color:#3b3b3b;
}
/* intro============================================================================ */
#capcom_sneaker201706 .intro {
	margin-bottom: 60px;
}
#capcom_sneaker201706 .main_vis {
	width:750px;
	margin:0 auto 40px auto;
	background:#ffffff;
	-moz-box-shadow:0px 0px 10px rgba(0,0,0,0.11);
	-ms-box-shadow:0px 0px 10px rgba(0,0,0,0.11);
	-o-box-shadow:0px 0px 10px rgba(0,0,0,0.11);
	-webkit-box-shadow:0px 0px 10px rgba(0,0,0,0.11);
	box-shadow:0px 0px 10px rgba(0,0,0,0.11);
	padding:10px;
}
#capcom_sneaker201706 .main_vis img {
	width:100%;
	height:auto;
}
#capcom_sneaker201706 .intro_title {
	font-size:24px;
	font-weight:bold;
	text-align: center;
}
#capcom_sneaker201706 .cate_title {
	font-size:20px;
	font-weight:bold;
	text-align: center;
}
#capcom_sneaker201706 .intro_text {
	font-size: 15px;
	padding:0 115px;
	text-align: center;
}

/* column1～3の幅に関する記述===================================================== */

#capcom_sneaker201706 .column2 ,
#capcom_sneaker201706 .column3 {
	margin:0px auto 50px auto;
}
#capcom_sneaker201706 .item_table {
	margin:0 auto;
	display:table;
}
#capcom_sneaker201706 .item_cell {
	padding:0 15px;
	display:table-cell;
}
#capcom_sneaker201706 .column2 .item_cell {
	width:450px;
}
#capcom_sneaker201706 .column3 .item_cell {
	width:290px;
}


/* アイテムイントロ画像=============================================================================== */
#capcom_sneaker201706 .item_vis {
	margin-bottom:70px;
	background:#ffffff;
	-moz-box-shadow:0px 0px 10px rgba(0,0,0,0.11);
	-ms-box-shadow:0px 0px 10px rgba(0,0,0,0.11);
	-o-box-shadow:0px 0px 10px rgba(0,0,0,0.11);
	-webkit-box-shadow:0px 0px 10px rgba(0,0,0,0.11);
	box-shadow:0px 0px 10px rgba(0,0,0,0.11);
	padding:10px;
}
#capcom_sneaker201706 .column2 .item_vis {
	padding:8px;
	margin-bottom:40px;
}
#capcom_sneaker201706 .column3 .item_vis {
	padding:6px;
	margin-bottom:27px;
}
#capcom_sneaker201706 .item_vis img{
	width:100%;
}

/* アイテムテキスト=============================================================================== */
#capcom_sneaker201706 .item_name {
	color:#3b3b3b;
	font-size:20px;
	font-weight:bold;
	margin-bottom: 1em;
	text-align:center;
}
#capcom_sneaker201706 .item_text {
	width:100%;
	margin-bottom:2.5em;
	font-size:15px;
	color:#000000;
	text-align:left;
}


/* 価格・予約ボタン・詳細ボタン=============================================================================== */

#capcom_sneaker201706 .price {
	width:100%;
	font-size:30px;
	line-height:1em;
	margin-bottom:1em;
	text-align:center;
}
#capcom_sneaker201706 .price p {
	font-size:16px;
	display:inline;
}
#capcom_sneaker201706 .item_type {
	font-size:20px;
	margin-bottom: 0.5em;
	text-align:center;
}


#capcom_sneaker201706 .subscription {
	margin:0px auto;
}

#capcom_sneaker201706 .column2 .subscription {
	width:330px;
}
#capcom_sneaker201706 .column3 .subscription {
	width:250px;
}


#capcom_sneaker201706  .detail {
	height:50px;
	margin:0 auto 50px auto;
}
#capcom_sneaker201706 .column2 .detail {
	width:330px;
}
#capcom_sneaker201706 .column3 .detail {
	width:250px;
}
#capcom_sneaker201706 .detail a {
	display:inline-block;
	padding-top:16px;
	background:#1c1c1c;
	color:#ffffff;
	text-align:center;
	text-decoration:none;
	font-size:18px;
	line-height:18px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:100%;
	height:100%;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	font-family:"游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
@media all and (-ms-high-contrast:none){
	#capcom_sneaker201706 .detail a {
		font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
}

/* セレクト画像==============================================================================*/
#capcom_sneaker201706 .item_pic {
	width:100%;
	margin-bottom:40px;
	text-align:center;
}
#capcom_sneaker201706 .item_pic img {
	-moz-box-shadow:0px 0px 10px rgba(0,0,0,0.11);
	-ms-box-shadow:0px 0px 10px rgba(0,0,0,0.11);
	-o-box-shadow:0px 0px 10px rgba(0,0,0,0.11);
	-webkit-box-shadow:0px 0px 10px rgba(0,0,0,0.11);
	box-shadow:0px 0px 10px rgba(0,0,0,0.11);
}



/* 予約期間・お届け予定==============================================================================*/
#capcom_sneaker201706 .term_wrap {
	margin: 0px 20px 100px 20px;
}
#capcom_sneaker201706 .term_wrap p {
	font-size:20px;
	margin-bottom:1em;
	text-align: center;
}

#capcom_sneaker201706 .caution {
	margin-bottom:80px;
}
#capcom_sneaker201706 .caution p {
	font-size:12px;
	margin-bottom: 1em;
	color:#6f6f6f;
	text-align:center;
}


/* PICK UP==============================================================================*/

#capcom_sneaker201706 .other_item_wrap {
	background: rgba(255,255,255,0.50);
	padding-bottom: 1px;
	margin-top: 150px;
	margin-bottom: 100px;
}
#capcom_sneaker201706 .pickup_title {
	position:relative;
	padding:25px 20px 20px 20px;
	margin-bottom: 20px;
	font-weight:bold;
	font-size:40px;
	color:#333;
	text-align:center;
	text-shadow:1px 1px 0 #fff,2px 2px 0 #999;
	border-top:#333 solid 3px;
	border-bottom:#333 solid 3px;
	background: url(simple_title_back.png);
	background-size:4px 4px;
  line-height: 1em;
	font-family:"游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
@media all and (-ms-high-contrast:none){
	#capcom_sneaker201706 .pickup_title {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
}
#capcom_sneaker201706 .pickup_title:before {
	content:" ";
	position:absolute;
	top:100%;
	left:50%;
	margin-left:-12px;
	width:0;
	height:0;
	border-width:12px;
	border-style:solid;
	border-color:transparent;
	border-top-color:#333;
}
#capcom_sneaker201706 .pickup_title:after {
	content:" ";
	position:absolute;
	top:100%;
	left:50%;
	margin-left:-8px;
	width:0;
	height:0;
	border-width:8px;
	border-style:solid;
	border-color:transparent;
	border-top-color:#f0f0f0;
	z-index:1;
}

#capcom_sneaker201706 .other_cate_title {
	font-size:26px;
	line-height:36px;
	font-weight:bold;
	margin-bottom:20px;
	text-align:center;
	color:#3b3b3b;
}
#capcom_sneaker201706 .other_table {
	display:table;
	border-collapse:separate;
	border-spacing:30px 0px;
	margin:0 auto 160px auto;
}
#capcom_sneaker201706 .other_cell {
	display:table-cell;
	width:280px;
}
#capcom_sneaker201706 .other_cell a {
	width:100%;
	position:relative;
	display:inline-block;
}
#capcom_sneaker201706 .other_cell a img {
	width:100%;
}
#capcom_sneaker201706 .other_cell a .other_btn {
	display:inline-block;
	background:#343434;
	padding:15px 5px;
	color:#ffffff;
	text-align:center;
	text-decoration:none;
	font-size:12px;
	line-height:20px;
-moz-border-radius:5px;
-ms-border-radius:5px;
-o-border-radius:5px;
-webkit-border-radius:5px;
	border-radius:5px;
	width:100%;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	font-family:"游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-weight:bold;
position:absolute;
left:0px;
bottom:-90px;
}

@media all and (-ms-high-contrast:none){
	#capcom_sneaker201706 .other_cell a .other_btn {
		font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
}
#capcom_sneaker201706 .copyright p {
	font-size:14px;
	padding-bottom:40px;
	text-align:center;
}







/*--------------------------------------------------------------------------------------------------------------*/
#capcom_sneaker201706 .order-sheet td .attention {
	height:50px !important;
	box-sizing: border-box !important;
	font-size:14px !important;
	color:#606061 !important;
	line-height:14px !important;
	text-align:center !important;
	padding:18px 0 0 0 !important;
}
@media all and (-ms-high-contrast:none){
	#capcom_sneaker201706 .order-sheet td .attention {
		font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
	}
}
#capcom_sneaker201706 table {
	margin:0 !important;
	border-collapse:collapse !important;
}
#capcom_sneaker201706 .order-sheet {
	margin-bottom:0px !important;
	width:100% !important;
}
#capcom_sneaker201706 .order-sheet col {
	width:auto !important;
}
#capcom_sneaker201706 .order-sheet th {
	display:none !important;
}
#capcom_sneaker201706 .order-sheet td {
	width:100%;
	vertical-align:top !important;
	text-align:left !important;
}
#capcom_sneaker201706 .conv_01 .order-sheet td {
	padding:0px 0px 20px 0px !important;
}
#capcom_sneaker201706 .column2 .conv_02 .order-sheet td {
	width:260px !important;
}
#capcom_sneaker201706 .column3 .conv_02 .order-sheet td {
	width:180px !important;
}
#capcom_sneaker201706 .column2 .conv_02 .size_w02 .order-sheet td {
	width:230px !important;
}
#capcom_sneaker201706 .column3 .conv_02 .size_w02 .order-sheet td {
	width:150px !important;
}
#capcom_sneaker201706 .column2 .conv_02 .size_w03 .order-sheet td {
	width:280px !important;
}
#capcom_sneaker201706 .column3 .conv_02 .size_w03 .order-sheet td {
	width:200px !important;
}





#capcom_sneaker201706 .conv_01 .order-sheet td.size {
	display:none !important;
}
#capcom_sneaker201706 .conv_02 .order-sheet td.size {
	font-size:18px !important;
	color:#3e3e3e !important;
	font-weight:normal;
	height:50px !important;
	vertical-align:middle !important;
	padding:0px 0px 20px 0px !important;
	font-family:"游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}
#capcom_sneaker201706 .conv_02 .size_w02 .order-sheet td.size {
	font-size:14px !important;
}
@media all and (-ms-high-contrast:none){
	#capcom_sneaker201706 .conv_02 .order-sheet td.size {
		font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
	}
}
#capcom_sneaker201706 .conv_02 .order-sheet td.size {
	width:70px !important;
}
#capcom_sneaker201706 .conv_02 .size_w02 .order-sheet td.size {
	width:100px !important;
}
#capcom_sneaker201706 .conv_02 .size_w03 .order-sheet td.size {
	width:50px !important;
}
#capcom_sneaker201706 .order-sheet td button {
	width:100%;
	height:50px !important;
	background:#d24141 !important;
	color:#ffffff !important;
	font-size:18px !important;
	line-height:18px !important;
	font-weight: normal !important;
	border:none !important;
	border-radius:5px !important;
	box-shadow:none !important;
	letter-spacing: 0px !important;
	text-shadow:none !important;
	border-collapse:collapse !important;
	margin-bottom:0px !important;
	font-family:"游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}
@media all and (-ms-high-contrast:none){
	#capcom_sneaker201706 .order-sheet td button {
		font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
	}
}
#capcom_sneaker201706 .conv_02 .order-sheet td button {
	width:100% !important;
}

#capcom_sneaker201706 .order-sheet td button.icon-shopping-cart::before {
    content: "" ;
}

/* ▼ 追加のスタイルはここに記述 ▼==============================================================================*/
#capcom_sneaker201706 .credit {
  font-size: 12px;
  text-align: center;
  padding-bottom: 40px;
  color:#6f6f6f;
}

/* ▲ 追加のスタイルはここに記述 ▲==============================================================================*/
#capcom_sneaker201706 .ta_c { text-align:center !important; }
#capcom_sneaker201706 .ta_l { text-align:left !important; }
#capcom_sneaker201706 .ta_r { text-align:right !important; }
#capcom_sneaker201706 .mb_5 { margin-bottom: 5px !important;}
#capcom_sneaker201706 .mb_10 { margin-bottom: 10px !important;}
#capcom_sneaker201706 .mb_20 { margin-bottom: 20px !important;}
#capcom_sneaker201706 .mb_30 { margin-bottom: 30px !important;}
#capcom_sneaker201706 .mb_40 { margin-bottom: 40px !important;}
#capcom_sneaker201706 .mb_50 { margin-bottom: 50px !important;}
#capcom_sneaker201706 .mb_60 { margin-bottom: 60px !important;}
#capcom_sneaker201706 .mb_70 { margin-bottom: 70px !important;}
#capcom_sneaker201706 .mb_80 { margin-bottom: 80px !important;}
#capcom_sneaker201706 .mb_90 { margin-bottom: 90px !important;}
#capcom_sneaker201706 .mb_100 { margin-bottom: 100px !important;}


